npm command-line interface

# npm-prefix

Display prefix

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm prefix [-g]

### Description

Print the local prefix to standard out. This is the closest parent directory to contain a `package.json` file or `node_modules` directory, unless `-g` is also specified.

If `-g` is specified, this will be the value of the global prefix. See `npm config` for more detail.

### See Also

- npm root
- npm bin
- npm folders
- npm config
- npmrc